{
    "files" : ["Makefile"],
	"prevent_text_tab_replacement" : true,
    "lexical" : 
    {
        "id_extra_symbols" : "$_",
        "punctuation_chars" : "@\*=,.()/+-;#!{}:~[]|?<>&%",
        "is_case_sensitive" : true,
        "may_national_letters_use" : false,
        "may_national_letters_mix" : false,
        "markups" : [
            {
                "start" : "#",
                "end" : "",
                "ignore_sign" : "",
                "type" : "Comment"
            },
            {
                "start" : "\"",
                "end" : "\"",
                "ignore_sign" : "\\",
                "type" : "Annotation"
            }
        ],
        "punctuation_words": [
            "PHONY",
            "all",
            "clean",
            "install",
            "uninstall",
			"$"
            ]

    }
}